List classic and fine-grained Personal Access Tokens.

ListTokens lists both classic and fine-grained Personal Access Tokens created by the calling user.
By default only tokens belonging to the caller's current organization (as stamped on the auth
token) are returned; set organizations to ALL to return tokens across all organizations.

Sorting is supported on the following fields: 'name', 'type', 'organization', 'createTime',
'lastUsedTime', 'expireTime' and 'status'. Defaults to 'createTime' with DESC order.
The maximum page limit is 500.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
enum

Organizations controls the organization scope of the returned tokens.

Allowed:
string

Defines the number of items that should be returned

string

Cursor that defines token indicating where to start the next page.
Empty value indicates to start from beginning of the dataset.

string

The field name to order by. Nested fields can be specified by using a dot (e.g. user.name).

string
enum

The order of returned items. Default is ASC.

Allowed:

Case-insensitive substring match on the token name.

types
array of strings

Filter by token types. Empty means all types.

types
Allowed:
statuses
array of strings

Filter by token statuses, matched against the computed status (EXPIRED > DISABLED > ENABLED).
Empty means all statuses.

statuses
Allowed:
Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json